#pagewithslider-slider {
	position: relative;
}
#pagewithslider-slider .dots {
  position: absolute;
  left: 50%;
  bottom: 24px;
  z-index: 3;
  transform: translate(-50%,0);
}
#pagewithslider-slider .dots ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
#pagewithslider-slider .dots li button {
  display: block;
  width: 12px;
  height: 12px;
  margin: 0 5px;
  padding: 0;
  color: transparent;
  background: white;
  opacity: .15;
  cursor: pointer;
  border: 1px solid #FFF;
  font-size: 0;
  line-height: 0;
  border-radius: 50%;
  opacity: 1;
  background: transparent;
}
#pagewithslider-slider .dots li.slick-active button {
  opacity: 1;
  cursor: initial;
  background: #FFF;
}